header, section, footer{
	display:block;
}

/* Header */
header{
	width:100%;
	background-color:rgb(0, 0, 0);
	background-color:rgba(0, 0, 0, 0.9);
	color:#ccc;
	padding:15px 0;
	letter-spacing:1px;
	margin-bottom:20px;
	position:absolute;
	top:0;
	left:0;
}
header h1{
	margin:0 50px;
	text-shadow:2px 2px 2px #888;
	float:left;
}
#backlinks{
	float:right;
	margin:-10px 20px;
	line-height:25px;
	font-weight:bold;
	font-size:12px;
	text-align:right;
}
#backlinks a{
	color:#35BFFF;
	text-decoration:none;
	margin:3px 0 0;
	display:block;
}
#backlinks a:hover{
	color:#91DCFF;
}

/* Footer */
footer{
	background-color:rgb(0, 0, 0);
	background-color:rgba(0, 0, 0, 0.8);
	height:25px;
	width:100%;
	line-height:25px;
	position:fixed;
	bottom:0;
	left:0;
	font-family:Arial,Helvetica,sans-serif;
	bottom:0;
	left:0;
	color:#888;
	font-size:11px;
}
footer span{
	padding-left:20px;
}
footer a{
	color:#1FA2E1;
}


/* Wrapper */
#wrapper{
	width:600px;
	margin:80px auto 50px;
	position:relative;
}

/* Title */
#wrapper h2{
	margin:5px;
	text-shadow:1px 1px 0 #fff;
	color:#008ED1;
	font-size:30px;
	text-align:center;
	letter-spacing:10px;
}
#wrapper h3{
	margin:5px;
	text-shadow:0 1px 0 #fff;
	color:#005F8C;
	font-size:20px;
	text-align:center;
	letter-spacing:3px;
}


/* Navigation */
#navigation ul{
	width:285px;
	height:60px;
	margin:0 auto;
	padding:0;
	list-style:none;
	line-height:175%;
}

#navigation li{
	position:relative;
	float:left;
	margin:13px;
	font-weight:bold;
	font-size:17px;
	text-shadow:0 1px 0 #fff;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	background: #ccc; /* fallback */
	background: -webkit-linear-gradient(top, #E8E8E8, #B5B5B5);
	background: -moz-linear-gradient(top, #E8E8E8, #B5B5B5);
	box-shadow: 0 5px 0 #888;
	-moz-box-shadow: 0 5px 0 #888;
	-webkit-box-shadow: 0 5px 0 #888;
	border-bottom:1px solid #888;
}
#navigation li:active{
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	top:6px !important;
}
#navigation li a{
	color:#000;
	text-decoration:none;
	padding:0 30px;
}
#navigation li.currentbtn{
	text-shadow: 0 1px 0 #004760;
	box-shadow: 0 5px 0 #006DA8;
	-moz-box-shadow: 0 5px 0 #006DA8;
	-webkit-box-shadow: 0 5px 0 #006DA8;
	border-bottom:1px solid #006DA8;
	background: #1998E1;
	background: -webkit-linear-gradient(top, #49CEFF, #1998E1);
	background: -moz-linear-gradient(top, #49CEFF, #1998E1);
}
#navigation li.currentbtn a{
	color:#E8F5FC;
}

/* Credit */
#credit{
	font-style:italic;
	margin:5px;
	text-align:right;
	text-shadow:0 1px 0 #fff;
}

/* Basic */
.clearfix{
	clear:both;
}



/* video container */
.videoContainer{
	width:600px;
	height:350px;
	position:relative;
	overflow:hidden;
	background:#000;
	color:#ccc;
}

/* video caption css */
.caption{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	padding:10px;
	color:#ccc;
	font-size:20px;
	font-weight:bold;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: #1F1F1F; /* fallback */
	background:-moz-linear-gradient(top,#242424 50%,#1F1F1F 50%,#171717 100%);
	background:-webkit-linear-gradient(top,#242424 50%,#1F1F1F 50%,#171717 100%);
	background:-o-linear-gradient(top,#242424 50%,#1F1F1F 50%,#171717 100%);
}

/*** VIDEO CONTROLS CSS ***/
/* control holder */
.control{
	background:#333;
	color:#ccc;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:5;
	display:none;
}
/* control top part */
.topControl{
	border-bottom: 1px solid #404040;
    height: 9px;
}
/* control bottom part */
.btmControl{
	clear:both;
	background: #1F1F1F; /* fallback */
	background:-moz-linear-gradient(top,#242424 50%,#1F1F1F 50%,#171717 100%);
	background:-webkit-linear-gradient(top,#242424 50%,#1F1F1F 50%,#171717 100%);
	background:-o-linear-gradient(top,#242424 50%,#1F1F1F 50%,#171717 100%);
}
.control div.btn {
	float:left;
	width:34px;
	height:30px;
	padding:0 5px;
	border-right:1px solid #404040;
	cursor:pointer;
}
.control div.text{
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	font-family:verdana;
	width:20px;
	border:none;
	color:#777;
}
.control div.btnPlay{
	background:url(control.png) no-repeat 0 0;
	border-left:1px solid #404040;
}
.control div.paused{
	background:url(control.png) no-repeat 0 -30px;
}
.control div.btnStop{
	background:url(control.png) no-repeat 0 -60px;
}
.control div.spdText{
	border:none;
	font-size:14px;
	line-height:30px;
	font-style:italic;
}
.control div.selected{
	font-size:15px;
	color:#ccc;
}
.control div.sound{
	background:url(control.png) no-repeat -88px -30px;
	border:none;
	float:right;
}
.control div.sound2{
	background:url(control.png) no-repeat -88px -60px !important;
}
.control div.muted{
	background:url(control.png) no-repeat -88px 0 !important;
}
.control div.btnFS{
	background:url(control.png) no-repeat -44px 0;
	float:right;
}
.control div.btnLight{
	background:url(control.png) no-repeat -44px -60px;
	border-left:1px solid #404040;
	float:right;
}
.control div.lighton{
	background:url(control.png) no-repeat -44px -30px !important;
}

/* PROGRESS BAR CSS */
/* Progress bar */
.progress {
	width:100%;
	height:10px;
	position:relative;
	float:left;
	cursor:pointer;
	background-color: #b1b1b1;
	
	
	
}
.progress span {
	
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:block;
	
}
.timeBar{
	z-index:10;
	margin-left: 0%;
	width:0;
	background-color: #6d829f; /* fallback */
	-moz-box-shadow:0 0 1px #fff;
	-webkit-box-shadow:0 0 1px #fff;
}
.bufferBar{
	z-index:5;
	width:0;
	background-color: #dcdcdc;
	box-shadow:2px 0 5px #333;
	-moz-box-shadow:2px 0 5px #333;
	-webkit-box-shadow:2px 0 5px #333;
}
/* time and duration */
.time{
	width:15%;
	float:right;
	text-align:center;
	font-size:11px;
	line-height:12px;
}

/* VOLUME BAR CSS */
/* volume bar */
.volume{
	position:relative;
	cursor:pointer;
	width:70px;
	height:10px;
	float:right;
	margin-top:10px;
	margin-right:10px;
}
.volumeBar{
	display:block;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color:#eee;
	z-index:10;
}

/* OTHERS CSS */
/* video screen cover */
.loading, #init{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(loading.gif) no-repeat 50% 50%;
	z-index:2;
	display:none;
}
#init{
	background:url(bigplay.png) no-repeat 50% 50% !important;
	cursor:pointer;
}